Subject: SN like .jpg ??
From: Bonfire <[email-masked]>
To: [email-masked]
Date: Sun, 24 Mar 1996 22:47:36 -0800

Does screamernet like any images other than .iff, .raw. and .tga?
_______________________________________________________Bonfire____
- What is a cow called that does not give milk?  -An udder failure. -